/*CSS definitions for end6.org written by Hudin Design www.hudin.net*/

/*Main formatting properties*/
body {
	padding:0px;
	margin:10px 0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#212121;
	background-color:#ffffff;
}
table {
	border: 0px;
	width: 100%;
}
td {
	vertical-align:top;
}
h1 {
	font-weight:bold;
	font-size:24px;
	color:#181924;
	line-height:26px;
	height:26px;
	padding:0px;
	margin:0px;
}
h2 {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color:#999999;
	padding:2px 0px;
	margin:0px;
}
h3 {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#cccccc;
	padding:0px;
	margin:0px;
}
ol {
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:10px 0px 10px 40px;
}
li {
	margin:0px;       
	padding:2px 0px 2px 10px;
}
div.clean {
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}


/* Form porperties */
form {
	margin:0px;
}
input.sbt {
	border:0px;
	padding:1px 10px;
	font-size:12px;
	font-weight:bold;
	background-color:#ff6600;
	color:#ffffff;
	text-align:center;
	border:1px solid #ffffff;
}
input.sbt:hover {
	background-color:#ffffff;
	color:#ff6600;
	border:1px solid #ff6600;
}


/* Image Properties */
img {
	border:0px;
	padding:0px;
	margin:0px;
}


/* Layout Constructors */
#container {
	position:relative;
	width:766px;
	padding:0px;
	margin:0px auto;
	background-color:#ffffff;
}
	div#top {
		height:10px;
		background:#ffffff url('/img/topBG.gif') repeat-x top left;
	}
		img.ld {
			float:left;
			width:10px;
		}
		img.rd {
			float:right;
			width:10px;
		}
	div#bot {
		height:10px;
		background:#ffffff url('/img/botBG.gif') repeat-x top left;
	}
	div#body {
		padding:10px;
		background:#ffffff url('/img/BG.gif') repeat-y top left;
	}
		#leftCol {
			float:left;
			width:100px;
			margin-right:15px;
			text-align:right;
		}
		#middleCol {
			float:left;
			width:515px;
		}
		#rightCol {
			float:left;
			width:100px;
			text-align:center;
		}
#footer {
	position:relative;
	width:750px;
	padding:10px;
	margin:0px auto;
	text-align:right;
}


/* Various different font sizes to avoid evil font tags */
.size8 {
	font-size:8px;
}
.size9 {
	font-size:9px;
}
.size10 {
	font-size:10px;
}
.size11 {
	font-size:11px;
}
.size12 {
	font-size:12px;
}
.size14 {
	font-size:14px;
}
.size16 {
	font-size:16px;
}
.size18 {
	font-size:18px;
}
.size20 {
	font-size:20px;
}
.size24 {
	font-size:24px;
}
.size30 {
	font-size:30px;
}


.blck {
	color:#000000;
}
.whtt {
	color:#ffffff;
}


/*Reusable elements*/
.bld {
	font-weight:bold;
}
.itl {
	font-style:italic;
}

div.clean {
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}


/*Link properties*/
a {
	color:#ff6600;
	font-weight:bold;
	text-decoration:none;
}
a.menu {
	color:#0099ff;
	font-size:14px;
}
a:hover {
	color:#cccccc;
}
a.len {
	font-size:11px;
	font-weight:normal;
}